features:
  node_user_picture: 1
  comment_user_picture: 1
  comment_user_verification: 1
  favicon: 1
logo:
  use_default: 0
  path: 'public://lambda-labs-logo.png'
favicon:
  use_default: 0
  path: 'public://favicon.ico'
  mimetype: image/vnd.microsoft.icon
